Bug 1206449 - Openconnect dialog log does not display log correctly
Summary: Openconnect dialog log does not display log correctly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-plasma-nm
Version: 21
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Grulich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-27 06:31 UTC by Enrique Meléndez
Modified: 2015-04-18 09:54 UTC (History)
3 users (show)

Fixed In Version: libnm-qt-0.9.8.4-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-18 09:54:30 UTC


Attachments (Terms of Use)

Description Enrique Meléndez 2015-03-27 06:31:18 UTC
Description of problem: When ticking th e"log" checkbox in the openconnect dialog it does not show correctly: the drop-down menu and the text box are too narrow. The text box does not expand vertically.


Version-Release number of selected component (if applicable): kde-plasma-nm-openconnect.i686-0.9.3.5-7.fc21


How reproducible: Open the openconnect dialog, click on the "Show log" checkbox


Steps to Reproduce:
1.Open the openconnect dialog
2.click on the "Show log" checkbox
3.

Actual results: Logs do not display correctly


Expected results: Loss showing on the text box 


Additional info:

Comment 1 Fedora Update System 2015-04-08 07:46:47 UTC
kde-plasma-nm-0.9.3.6-1.fc21,libnm-qt-0.9.8.4-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/kde-plasma-nm-0.9.3.6-1.fc21,libnm-qt-0.9.8.4-1.fc21

Comment 2 Fedora Update System 2015-04-09 09:07:08 UTC
Package libnm-qt-0.9.8.4-1.fc21, kde-plasma-nm-0.9.3.6-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libnm-qt-0.9.8.4-1.fc21 kde-plasma-nm-0.9.3.6-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-5800/kde-plasma-nm-0.9.3.6-1.fc21,libnm-qt-0.9.8.4-1.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-04-18 09:54:30 UTC
libnm-qt-0.9.8.4-1.fc21, kde-plasma-nm-0.9.3.6-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.